﻿.MustUseApp {
    display: none !important;
    visibility: collapse !important;
}

.btnRecord {
    display: block !important;
}

.btnRecordAnswer {
    display: block !important;
}


@media only screen and ( min-width: 768px) and ( max-width: 980px ) {
    .MustUseApp {
        display: none !important;
        visibility: collapse !important;
    }

    .HomeAbout {
        display: none !important;
        visibility: collapse !important;
    }
}

/* Responsive: Mobile */
@media only screen and ( max-width: 767px) {
    .MustUseApp {
        display: none !important;
        visibility: collapse !important;
    }

    .HomeAbout {
        display: none !important;
        visibility: collapse !important;
    }
}
